libdebian-installer-extra4_0.102ubuntu1_amd64.deb


Advertisement

Description

libdebian-installer-extra4 - Library of some extra debian-installer functions

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libdebian-installer-extra4_0.102ubuntu1_amd64.deb
Package name libdebian-installer-extra4
Package version 0.102ubuntu1
Package release -
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
Download size 4.97 KB
Installed size 37.00 KB
This library is used by debian-installer to perform common functions
such as logging messages and executing commands. If you aren't
working on debian-installer or building your own install system based
on debian-installer, then you probably don't need this library.

Alternatives

Package Version Architecture Repository
libdebian-installer-extra4_0.102ubuntu1.1_i386.deb 0.102ubuntu1.1 i386 Ubuntu Updates Main
libdebian-installer-extra4_0.102ubuntu1.1_amd64.deb 0.102ubuntu1.1 amd64 Ubuntu Updates Main
libdebian-installer-extra4_0.102ubuntu1_i386.deb 0.102ubuntu1 i386 Ubuntu Main
libdebian-installer-extra4 - - -

Requires

Name Value
libc6 >= 2.7
libdebian-installer4 = 0.102ubuntu1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libdebian-installer-extra4_0.102ubuntu1_amd64.deb
Source Package libdebian-installer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdebian-installer-extra4 deb package:
    # sudo apt-get install libdebian-installer-extra4

Files

Path
/usr/lib/x86_64-linux-gnu/libdebian-installer-extra.so.4
/usr/lib/x86_64-linux-gnu/libdebian-installer-extra.so.4.0.7
/usr/share/doc/libdebian-installer-extra4/changelog.gz
/usr/share/doc/libdebian-installer-extra4/copyright

Changelog

2015-12-23 - Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
libdebian-installer (0.102ubuntu1) xenial; urgency=medium
* Resynchronise with Debian.  Remaining changes:
- Add more OMAP4 Panda support.
- Add OMAP4 Blaze support.
- Add Freescale "P4080 DS" and "QEMU e500" support.
2015-11-18 - Christian Perrier <bubulle@debian.org>
libdebian-installer (0.102) unstable; urgency=medium
[ Karsten Merker ]
* armel: Add kirkwood mapping for the Iomega Iconnect dtb.
2015-06-03 - Cyril Brulebois <kibi@debian.org>
libdebian-installer (0.101) unstable; urgency=medium
[ Martin Michlmayr ]
* Add device tree variants for supported armel/kirkwood devices.
(Closes: #787563)
2015-05-25 - Christian Perrier <bubulle@debian.org>
libdebian-installer (0.100) unstable; urgency=medium
[ Philipp Kern ]
* Run unit tests during build.
* Add a simple unit test to test libdebian-installer's exec functionality.
[ Christian Perrier ]
* Update Standards to 3.9.6 (checked)
2015-01-30 - dann frazier <dannf@ubuntu.com>
libdebian-installer (0.99ubuntu1) vivid; urgency=medium
* Resynchronise with Debian.  Remaining changes:
- Add Dove SoC subarchitecture.
- Add more OMAP4 Panda support.
- Add OMAP4 Blaze support.
- Add ArmadaXP support.
- Add Calxeda Highbank support.
- Add Freescale "P4080 DS" and "QEMU e500" support.
- Add Calxeda ECX-2000 support. (LP: #1196946)
- Add support for EXYNOS5440-based platforms (LP: #1231251)
- Add support for the WandBoard quad.
- Add support for keystone subarch
- Add support for HP ProLiant m800 Server Cartridge (keystone)
* The "generic" subarch is now returned for all unknown flavors,
so drop explicit matching for generic subarch hardware.
* Switch the Armada XP, EXYNOS5 and KeyStone2 to the "generic" subarch.
These platforms required special flavor kernel builds in previous
Ubuntu releases that are no longer provided.
* Drop support for Marvell DB-MV88F6781-BP Development Board. We
no longer support the "dove" subarch (Ref: partman-auto changelog).
2015-01-28 - dann frazier <dannf@debian.org>
libdebian-installer (0.99) unstable; urgency=medium
* Replace NULL terminator for the arm map_hardware table, accidentally
dropped in 0.92 (Closes: #776488).
2014-11-25 - Steve McIntyre <93sam@debian.org>
libdebian-installer (0.98) unstable; urgency=low
[ Steve McIntyre ]
* Recognise the new ignore_uefi flag from partman-efi.
* Add myself to uploaders.
2014-09-25 - Christian Perrier <bubulle@debian.org>
libdebian-installer (0.97) unstable; urgency=low
[ Jérémy Bobbio ]
* Do not write timesamps in Doxygen generated documentation for
reproducibility of the build process (Closes: #762732).
2014-09-04 - Ian Campbell <ijc@debian.org>
libdebian-installer (0.96) unstable; urgency=medium
* arm64: Detect UEFI based systems as "efi" subarch.
2014-08-17 - Aurelien Jarno <aurel32@debian.org>
libdebian-installer (0.95) unstable; urgency=medium
[ Aurelien Jarno ]
* Add ppc64 and ppc64el support, based on a patch from
Frederic Bonnard.

See Also

Package Description
libdebian-installer4-dev_0.102ubuntu1_amd64.deb Library of common debian-installer functions
libdebian-installer4_0.102ubuntu1_amd64.deb Library of common debian-installer functions
libdecoration0-dev_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb Compiz window decoration library - development files
libdecoration0_0.9.12.2+16.04.20160415-0ubuntu1_amd64.deb Compiz window decoration library
libdee-1.0-4_1.2.7+15.04.20150304-0ubuntu2_amd64.deb model to synchronize multiple instances over DBus - shared lib
libdee-dev_1.2.7+15.04.20150304-0ubuntu2_amd64.deb model to synchronize multiple instances over DBus - dev files
libdee-doc_1.2.7+15.04.20150304-0ubuntu2_all.deb model to synchronize multiple instances over DBus - documentation
libdee-qt4-3_3.3+14.04.20140317-0ubuntu2~gcc5.1_amd64.deb Qt4 binding for Dee - shared library
libdee-qt4-dev_3.3+14.04.20140317-0ubuntu2~gcc5.1_amd64.deb Qt binding for Dee - development files
libdee-qt5-3_3.3+14.04.20140317-0ubuntu2~gcc5.1_amd64.deb Qt5 binding for Dee - shared library
libdee-qt5-dev_3.3+14.04.20140317-0ubuntu2~gcc5.1_amd64.deb Qt5 binding and QtQuick2 plugin for Dee - development files
libdevel-symdump-perl_2.15-3_all.deb Perl module for inspecting perl's symbol table
libdevhelp-3-2_3.18.1-1ubuntu5_amd64.deb Library providing documentation browser functionality
libdevhelp-dev_3.18.1-1ubuntu5_amd64.deb Library providing documentation browser functionality (development)
libdevmapper-dev_1.02.110-1ubuntu10_amd64.deb Linux Kernel Device Mapper header files
Advertisement
Advertisement